Subject: (urth) On the naming of names

From: Alice K. Turner <aturner6 at nyc.rr.com>
Date: Wed, 09 Jul 2003 05:27:45 +0000

Whoops, I did get the ship Samru confused with the starship. Does anyone
remember who the original Samru was?--the lovely lady who inspired Shah
Jehan to build the Taj Mahal in her memory. (And I have seen the Taj by
moonlight....)

As for Tzadkiel (which can be spelled a number of different ways), s/he is
not confined to being an angel of biography. According to Gustav Davidson's
A Dictionary of Angels, which has essentially been the standard since
publication in 1967, and virtually certainly informed Wolfe and almost as
certainly Robertson Davies, s/he is the angel of justice, and 4th of the 10
archangels of the Briatic world, as well as a guardian of the East Wind, and
of the planet Jupiter.

-alga

--